## rust-hex-literal-impl 0.2.1

=== debian/changelog ===
rust-hex-literal-impl (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package hex-literal-impl 0.2.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:10:09 +0200

rust-hex-literal-impl (0.2.1-1) unstable; urgency=medium

  * Package hex-literal-impl 0.2.1 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 03 Jan 2020 13:55:29 +0100
