=== debian/control ===
Source: rust-hex-literal-impl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-hack-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hex-literal-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hex-literal-impl

Package: librust-hex-literal-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-hack-0.5+default-dev
Provides:
 librust-hex-literal-impl+default-dev (= ${binary:Version}),
 librust-hex-literal-impl-0-dev (= ${binary:Version}),
 librust-hex-literal-impl-0+default-dev (= ${binary:Version}),
 librust-hex-literal-impl-0.2-dev (= ${binary:Version}),
 librust-hex-literal-impl-0.2+default-dev (= ${binary:Version}),
 librust-hex-literal-impl-0.2.1-dev (= ${binary:Version}),
 librust-hex-literal-impl-0.2.1+default-dev (= ${binary:Version})
Description: Internal implementation of the hex-literal crate - Rust source code
 This package contains the source for the Rust hex-literal-impl crate, packaged
 by debcargo for use with cargo and dh-cargo.
