## rust-hex-literal-impl 0.2.3

=== debian/changelog ===
rust-hex-literal-impl (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * Package hex-literal-impl 0.2.3 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 08 Oct 2022 13:09:11 +0200
