=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hex-literal-impl 0.2.3 --all-targets --all-features
Features: test-name=rust-hex-literal-impl:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hex-literal-impl 0.2.3 --all-targets 
Features: test-name=librust-hex-literal-impl-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hex-literal-impl 0.2.3 --all-targets --no-default-features
Features: test-name=librust-hex-literal-impl-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
